/* CSS Document */
html { font-size: 100%; /* IE hack */ }
table { font-size: 100%; /* IE hack */ }

body {
	background: #d5d5d5;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
}

h1 { color: #004172; font-family: Arial; font-size: 26px; font-weight: normal; }
h2 { color: #004172; font-family: Arial; font-size: 24px; font-weight: normal; }
h3 { color: #004172; font-family: Arial; font-size: 20px; font-weight: normal; margin: 0 0 10px 0; }
h4 { color: #004172; font-family: Arial; font-size: 16px; font-weight: strong; }
h5 { color: #004172; font-family: Arial; font-size: 14px; font-weight: strong; }
h6 { color: #004172; font-family: Arial; font-size: 11px; font-weight: strong; }

td h1, td h2, td h4, td h5, td h6 { margin-top: 0; }

	a:link {
		font-family: Tahoma;
		font-size: 11px;
		color: #004273;
		text-decoration: underline;
	}
	
	a:visited {
		font-family: Tahoma;
		font-size: 11px;
		color: #004273;
		text-decoration: underline;
	}
	
	a:hover, a:active {
		font-family: Tahoma;
		font-size: 11px;
		color: #da511b;
		text-decoration: underline;
	}

#banner{
	background: #FFFFFF url(images/bg-with-shadows.gif) repeat-y;
	width: 972px;

}

#nav {
	background: #FFFFFF url(images/nav-bg.gif) no-repeat top left;
	width: 939px;
	height: 28px;
	z-index: 100;
}

/* NAV - top horizontal nav */
#nav ul {padding:0; margin: 0;list-style: none; }
#nav li {position:relative;float: left;display:block;margin: 0;padding:0; z-index:100;}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration:none;cursor:pointer;color:#fff;display: block;padding:0;font-weight: normal;}
#nav a:hover {color:#000; }

#nav li ul {background: #f3f1f1;width:250px;font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif;position: absolute;font-weight:normal;left: -999em;}
#nav li:hover ul, #nav li.sfhover ul {left: 10px; z-index:99999}

#nav li li {background:none;float:none;border:none;padding:0; border-bottom: 1px solid white;}
#nav li li.last {border-bottom:none}
#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {color:#806E64;padding: 5px 10px;width:230px;}
#nav li li a:hover {color:#fff;background:#c5d1dd;}

/* hide from IE mac \*/
#nav li {width:auto}
/* end hiding from IE5 mac */

#banner-img {
	background: #FFFFFF url(images/banner.jpg) no-repeat top;
	width: 780px;
	height: 174px;
	padding: 0px;
}

				
#internal-body {
	background: #FFFFFF url(images/internal-main-bg.gif) no-repeat top;
	width: 940px;
}

.internal-text {
		padding-top:15px;
		padding-bottom:20px;
		padding-right:56px;
		margin-left: 15px;
		margin-right: 3px;
		width: 900px;
		width/**/:/**/844px;
		text-align:left;
	}
	
.internal-text hr {
	height: 1px;
	color: #ccd8e2;
	background-color:#ccd8e2;
	border:none;
}

#internalhdr {
	background: #FFFFFF url(images/internalhdr.jpg) no-repeat top;
	width: 960px;
	height: 131px;
	padding: 0px;
}

.internal-sub-nav, .internal-sub-nav ul {padding: 0;margin: 0 0 0 18px;list-style: none; }
.internal-sub-nav li, .internal-sub-nav2 li { position: relative; display: inline; margin: 0; padding: 0; }
.internal-sub-nav2 ul { padding: 0; margin: 0 0 0 40px; list-style: none; }
	
	.internal-sub-nav {
		width: 935px;
		margin-top: 106px;
		position: absolute;
		z-index:1;
	}
	
		.internal-sub-nav a:link {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
			font-size: 11px;
			font-weight: bold;
			color: #333333;
			text-decoration: none;
			margin:0 24px 0 0;
		}
		
		.internal-sub-nav a:visited {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #333333;
			text-decoration: none;
			margin:0 24px 0 0;
		}
		
		.internal-sub-nav a:hover {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #2d71a4;
			text-decoration: none;
			margin:0 24px 0 0;
		}

		.internal-sub-nav2 a:link {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
			font-size: 11px;
			font-weight: normal;
			color: #333333;
			text-decoration: none;
			margin:0 24px 0 0;
		}
		
		.internal-sub-nav2 a:visited {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			color: #333333;
			text-decoration: none;
			margin:0 24px 0 0;
		}
		
		.internal-sub-nav2 a:hover {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			color: #2d71a4;
			text-decoration: none;
			margin:0 24px 0 0;
		}

.internal-sub-nav2 {
		width: 972px;
		width/**/:/**/969px;
		height:34px;
		height/**/:/**/26px;
		background: url(images/subnav-bg.gif) no-repeat top center;
		padding: 8px 0 0 3px;
	}

#top-break {
	background: #CDCDCD url(images/break.gif) no-repeat top;
	width: 972px;
	height: 30px;
}

#mainbody {
	background: #FFFFFF;
	width: 940px;
}
	
	#maintable {
		background: #FFFFFF;
		width: 940px;
		border: 0px;
		padding: 0px;
		color:#2c527f;
	}
	
	.maintable-left {
		width: 693px;
	}
		
		.maincontent-left {
			background: #FFFFFF url(images/mainleft-top.gif) no-repeat top left;
			width: 687px;
			width/**/:/**/607px;
			padding: 24px 56px 24px 24px;
		}

	.maintable-right {
		background: #FFFFFF url(images/right-bg.gif) no-repeat top;
		width: 244px;
		width/**/:/**/210px;
		padding: 17px;
	}

	.maintable-right hr {
		height: 1px;
		color: #2c527f;
		background-color:#ccd8e2;
		border:none;
	}
		
			.latestnewshdr {
				font-family: Tahoma;
				font-size: 11px;
				font-weight: bold;
				color: #004172;
			}

			.latestnewshdr a:link, .latestnewshdr a:hover, .latestnewshdr a:visited, {
				text-decoration:none;
			}
			
				a.lnews:link {
					font-family: Tahoma;
					font-size: 11px;
					font-weight: bold;
					color: #333333;
					text-decoration: underline;
				}
				
				a.lnews:visited {
					font-family: Tahoma;
					font-size: 11px;
					font-weight: bold;
					color: #333333;
					text-decoration: underline;
				}
				
				a.lnews:hover {
					font-family: Tahoma;
					font-size: 11px;
					font-weight: bold;
					color: #004172;
					text-decoration: underline;
				}

	
.map {
	width: 332px;
}

.state {
	background: #b8c6da;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #004273;
}

.location {
	background: #e3e8f0;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

#basebreak {
	background: #CDCDCD url(images/basebreak.gif) no-repeat top;
	width: 972px;
	height: 27px;
	clear:both;
}

#copyright {
	width: 972px;
	height: 40px;
	top: 5px;
}

#copyright a:hover, #copyright a:active {
	color:#da511b;
}

.disclaimer {
	font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
	color: #004273;
	padding: 24px 56px 24px 24px;
}

.datatable { width:100%; margin-bottom:20px; border-top:1px #c7d7e5 solid; }
.datatable td { padding: 5px 30px 5px 5px; color:#666666; border-bottom:#b9cdde solid 1px; }
.datatable th { padding: 5px 30px 5px 5px;  text-align:left; font-weight:bold; border-bottom:#b9cdde 1px solid; color:#004a73; vertical-align:bottom; background-color:#e2e8ef; }

.pdflist { width:100%; }
.pdflist td { padding: 5px 30px 5px 5px; color:#666666; border-bottom:#b9cdde solid 1px; }
.pdflist th { padding: 5px 30px 5px 5px;  text-align:left; font-weight:bold; border-bottom:#b9cdde 1px solid; color:#004a73; vertical-align:bottom; background-color:#e2e8ef; }

.asx { margin:10px 26px 10px 0; text-align:left; }
.asx a:link, .asx a:visited { text-decoration:none; }
.asx .leftClm { padding-right:16px; border-right:1px #dcdcdc solid; }
.asx .rightClm { padding-left:16px; }
.asx strong { color: #004172; }